@charset "utf-8";
/* CSS Document */


/*************************   LEFT COLUMN SECTIONS  *****************************/


#separator {
	background-color:#c5d633;
	height:2px;
	width:195px;
	margin: 5px 0px 5px 15px;
}


/* phone orders */


#phone-order {
	height:70px;
	padding:0px;
	margin-left: 15px;
	margin-right: 15px;
}

#phone-order p {
	color:#2e3192;
	font-weight:bold;
	font-size:130%;
	margin:0px 0px 5px 0px;
}
	
#phone-order p.number {
	color:#0071bc;
	font-size:150%;
	margin:0px 0px 0px 0px;
}


/* login area */


#login {
	padding: 10px 20px 0px 20px;
}
	
#login p.log-in {
	font-size:120%;
	margin-bottom:10px;}
	
#login #submit {
	margin: 0px 0px 10px 0px;
}


/* faq button */

#faq {
	margin: 0px 0px 0px 9px;
	}
	

/* catalogue link */

#catalogue-link {
	height:210px;
	background-image:url(../graphics/catalogue.png);
	background-repeat:no-repeat;
	margin-left:9px;
	padding: 20px 20px 0px 10px;
	}

#catalogue-link p {
	text-align:center;}
	
	
#catalogue-link a {
	font-family:Tahoma, "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	font-size:130%;
	text-decoration:none;}	
	
#catalogue-link a.first {
	font-weight:bold;
	font-size:150%;}
	
#catalogue-link a:hover {
	color:#0071bc;}

	
	
	
/* register*/	


#register {
	background-image: url(../graphics/register-free-download-leftcol.png);
	background-repeat:no-repeat;
	height:53px;
	margin-left:10px;
	padding:17px 15px 0px 0px;
	text-align:center;}
	
#register a {
	font-size:90%;
	text-decoration:none;
	color:#FFF;
	}
		
#register p.big {
	font-size:110%;
	font-weight:bold;}	
	
	
	
#register a:hover {
	color:#000;}	
	
	
/*************************   RIGHT COLUMN SECTIONS  *****************************/

#white {
	background-color:#FFF;
	margin:10px 0px 10px 0px;
	padding:20px;
	border:1px solid #CCC;
	width:auto;
}


#right-column-wrapper h1 {
	font-size:22px;
	;
	color:#0c5481;
	margin:0px 0px 0px 0px;
	padding: 15px 0px 20px 0px;
	line-height: 30px;
	}

#right-column-wrapper h2 {
	margin:0px 0px 0px 0px;
	padding: 15px 0px 10px 0px;
	font-size:18px;
	color:#0071bc;
	font-weight:normal;
	line-height: 26px;
}

#right-column-wrapper p {
	font-size:14px;
	color:#333;
	line-height:22px;
	padding: 0px 0px 15px 0px;
}

#right-column-wrapper a {
	}
	
#right-column-wrapper a:hover {
	color:#BF0005;
	}
	
	
.ul-style {
	font-size:80%;
}


#right-column-wrapper ul {
	line-height:120%;
	margin: 0px 20px 0px 30px;
	padding:0px 0px 0px 0px;
	font-size: 80%;
}

#right-column-wrapper li {
	margin-bottom:10px;}

#right-column-wrapper ol {
	list-style-type:lower-alpha;
	margin-top:10px;}


/* Teacher/Student headings */

#sub-heading-teacher {
	background-image:url(../graphics/teacher-heading.png);
	background-repeat:no-repeat;
	height:36px;
	width:185px;
	padding:24px 0px 0px 0px;
	text-align:center;
	font-size: 90%;
}
	
#sub-heading-teacher p {
	font-size:110%;}
	
#sub-heading-student {
	background-image:url(../graphics/student-heading.png);
	background-repeat:no-repeat;
	height:36px;
	width:185px;
	padding:24px 0px 0px 0px;
	text-align:center;
	font-size: 90%;
}
	
#sub-heading-student p {
	font-size:110%;}



/*JQUERY*/

.heading {
cursor: pointer;}




/* free download box */


#free-download-box {
	background-image:url(../graphics/register-free-download-box.png);
	background-repeat:no-repeat;
	height:190px;
	padding:10px 25px 0px 22px;
	}
	
	
#free-download-box p.white {
	color:#FFF;
	text-align:center;
	margin:0px;
	font-size:120%;}

#free-download-box p.white-big {
	color:#FFF;
	text-align:center;
	font-weight:bold;
	font-size:190%;
	margin: 0px 0px 10px 0px;
}
	
#free-download-box p.small {
	font-size:70%;
	color:#000;
	line-height: 130%;
}




/*  teacher-student-links  */


#teacher-student-links {
	height:200px;}

#teacher {
	background-image:url(../graphics/teacher-button.png);
	background-repeat:no-repeat;
	height:32px;
	width:185px;
	float:left;
	text-align:center;
	padding:168px 0px 0px 0px;
	}
	
#student {
	background-image:url(../graphics/student-button.png);
	background-repeat:no-repeat;
	height:32px;
	width:185px;
	float:left;
	text-align:center;
	padding:168px 0px 0px 0px;}


#teacher a {
	text-decoration:none;
	color:#000;}
	
#teacher a:hover {
	color:#FFF;}	
	
	
#student a {
	text-decoration:none;
	color:#000;}
	
#student a:hover {
	color:#FFF;}
	
	

	
	
	/*************************   PRODUCT PAGE *****************************/
	
	
#product-top-left .product-breadcrumbs a{
	color:#666;
}

#product-top-left .product-breadcrumbs a:hover{
	color:#000;
}

#product-top-left .price {
	font-size:140%;
	font-weight:bold;}

#order-now-button {
	background-image:url(../graphics/order-now-button.png);
	background-repeat:no-repeat;
	width:160px;
	height:40px;
	padding:10px 0px 0px 10px;}
	
#order-now-button a {
	font-size:140%;
	text-decoration:none;
	color:#000;}
	
#order-now-button a:hover {
	text-decoration:underline;}

#order-now-button:hover {
	background-image:url(../graphics/order-now-button-over.png);}
	
	
#main-info {
	float:left;
	width:370px;
	padding:20px 30px 0px 10px;
	font-size:120%;
}

#more-info {
	padding:20px 10px 0px 10px;
	font-size: 120%;
}

#extra-info {
	padding:20px 10px 0px 10px;
	font-size: 120%;
}

#other-product-ad {
	text-align:center;
	width:210px;
	float:left;}
	
#other-product-ad a {
	font-weight:bold;
	font-size:110%;
	color:#039;
	text-decoration:none;}
	
#other-product-ad a:hover {
	color:#F60;}
	
#product-summary {
	float:left;
	width:250px;
	padding:10px 0px 10px 0px;
	background-color:#F0F0F0;
	margin-top: 10px;
	font-size: 120%;
}
	
#product-summary .summary {
	padding:0px 0px 0px 15px;
	color:#C00;
	font-size:120%;
	font-weight:bold;
}
#table_rego {
	font-size: 85%;
	border-color: #FFF;
}

#table_rego td {
	padding: 4px;
}

#teacher_rego table, #student_rego table {
	font-size: 85%;
	background-color: #E3E83C;
}

#teacher_rego td, #student_rego td {
	padding: 4px;
}


#product-table li {
	font-size: 100%;
	margin: 5px 0px 0px 0px;
	line-height: 130%;
}



/***************************** Mathomat RANGE **********************************/




#mathomat-range-layout {
	margin:0px 20px 0px 20px;}
	
mathomat-range-layout h1 {
	font-size:130%;
	margin:0px;
	color:#2e3192;}
	
#mathomat-range-layout #box1 {
	float:left;
	background-color:#FFF;
	border:1px #ccc solid;
	width:330px;}

#mathomat-range-layout #box2 {
	float:left;
	margin:0px 0px 0px 20px;
	background-color:#FFF;
	border:1px #ccc solid;
	width:330px;}

#mathomat-range-layout #box3 {
	float:left;
	background-color:#FFF;
	border:1px #ccc solid;
	width:330px;
	margin:20px 0px 0px 0px;}

#mathomat-range-layout #box4 {
	float:left;
	margin:20px 0px 0px 20px;
	background-color:#FFF;
	border:1px #ccc solid;
	width:330px;}


#box1 #heading1 {
	background-color:#39B54A;
	text-align:center;
	color:#FFF;
	padding:10px 10px 10px 10px;
	font-size:130%;
	font-weight:bold;}
	
#box2 #heading2 {
	background-color:#F25627;
	text-align:center;
	color:#FFF;
	padding:10px 10px 10px 10px;
	font-size:130%;
	font-weight:bold;}
	
#box3 #heading3 {
	background-color:#FF8B00;
	text-align:center;
	color:#FFF;
	padding:10px 10px 10px 10px;
	font-size:130%;
	font-weight:bold;}
	
#box4 #heading4 {
	background-color:#16A6D8;
	text-align:center;
	color:#FFF;
	padding:10px 10px 10px 10px;
	font-size:130%;
	font-weight:bold;}
	

#pro-links {
	height:200px;
	padding:10px 10px 10px 10px;
}

#pro-links ul {}

#pro-links li {
	list-style-image:url(../graphics/arrow-bullet.png);
	margin: 10px 0px 0px 0px;
	font-size: 100%;
}
	
#pro-links a {
	color:#666;
	text-decoration:none;}

#pro-links a:hover {
	color:#06C;
	text-decoration:underline;}
	
	
	
/*************************   template overview *****************************/


#overview-top {
	margin:0px 20px 0px 20px;
}
	
#overview-bottom {
	margin:0px 20px 0px 20px;
	background-color:#FFF;
	border:1px #CCC solid;}
	
#overview-bottom #left {
	float:left;
	width:235px;
	padding: 20px 10px 10px 20px;
}

#overview-bottom #left a {
	color:#06C;
	text-decoration:none;
}
	
#overview-bottom #left a:hover {
	text-decoration:underline;}
	
#overview-bottom #right {
	float:left;}


/*************************   faq *****************************/
#faqs {
	margin: 0px 20px 0px 20px;}
	
	
#accordion {
	font-size:80%;}
	
	
	
	
#contact-form {
	font-size:90%;
	}

#contact-form td {
	padding:5px 10px 5px 0px;
	vertical-align:top;}
#order-now-large {
	padding-bottom: 0px;
	padding-top: 0px;
	font-size: 100%;
}

#order-now-large .midtext {
	float:left;
	margin-top: 10px;
	padding-right: 25px;
}

#right-column-middle-log #r-l-col #white-middle .numeric li {
	list-style-type: decimal;
	font-size: 85%;
}

/******************************** footer***************/

#footer {
	float: right;
	width: 730px;
}

#address-left {
	width: 227px;
	float: left;
	padding-left: 18px;
	clear: right;
} 
#footer p, #address-left p {
	font-size: 70%;
	color:#666;
	line-height:150%;
}

#footer a, #address-left a{
	color: #069;
	text-decoration: none;
}


#footer a:hover, #address-left a:hover{
	color: #C00;
	text-decoration: none;
}

#footer-leftcol {
	float: left;
	font-size:100%;
	margin-top: 10px;/*	margin-top: 15px;*/
	text-align: left;
	padding-left: 10px;
}
#footer-rightcol {
	float: right;
	margin-top: 10px;
	text-align: right;
	padding-right: 20px;
	padding-left: 100px;
}
#white-middle a:hover {
	color: #3A71BC;
}



/* PRODUCT RANGE PAGE **********************************************/



.productbox {
	width:320px;
	height:280px;
	float:left;
	position:relative;}
	
.productbox-seperator {
	width:40px;
	height:40px;
	float:left;}
	
.product-link {
	width:320px;
	height:280px;
	position:absolute;
	z-index:100;
	top:0;
	right:0;}
	
	
.templates {
	background-image:url(../graphics/product-range-templates.png);
	background-repeat:no-repeat;}
	
.templates:hover {
	background-image:url(../graphics/product-range-templates-over.png);
	}
	
.technical {
	background-image:url(../graphics/product-range-technical.png);
	background-repeat:no-repeat;}
	
.technical:hover {
	background-image:url(../graphics/product-range-technical-over.png);
	}
	
.stationary {
	background-image:url(../graphics/product-range-stationary.png);
	background-repeat:no-repeat;}
	
.stationary:hover {
	background-image:url(../graphics/product-range-stationary-over.png);
	}
	
.navigation {
	background-image:url(../graphics/product-range-navigation.png);
	background-repeat:no-repeat;}
	
.navigation:hover {
	background-image:url(../graphics/product-range-navigation-over.png);
	}
	
#right-column-wrapper .product-text-big p{
	font-size:25px;
	line-height:25px;
	color:#FFFFFF;
	margin:0px;
	padding:23px 0px 0px 20px;
}
	
#right-column-wrapper .product-text-small p{
	font-size:18px;
	line-height:24px;
	color:#FFFFFF;
	margin:0px;
	padding:13px 0px 0px 20px;
}
